Package Details: aliza 2.2.0-2

Git Clone URL: https://aur.archlinux.org/aliza.git (read-only, click to copy)
Package Base: aliza
Description: Medical Imaging. Open 2D, 3D and 4D images in DICOM, MetaIO, Nifti, Nrrd and other formats, incl. THIS PACKAGE REQUIRES PAID LICENSE!
Upstream URL: http://www.aliza-dicom-viewer.com
Keywords: 3D aliza dicom ITK MR MRI VTK
Licenses: custom
Submitter: Roosted7
Maintainer: jose1711
Last Packager: jose1711
Votes: 8
Popularity: 0.000341
First Submitted: 2018-07-14 10:29 (UTC)
Last Updated: 2021-10-14 09:11 (UTC)

Pinned Comments

macdems commented on 2021-08-16 09:10 (UTC)

Unfortunatelly, the author closed the package... It is currently unavailable.

Latest Comments

macdems commented on 2021-10-14 07:17 (UTC)

Full version of Aliza is paid now. For this reason I do not wish to maintain it anymore!

jose1711 commented on 2021-10-09 23:25 (UTC)

please update:

--- PKGBUILD.orig   2021-10-10 01:13:33.438534055 +0200
+++ PKGBUILD    2021-10-10 01:20:44.181829700 +0200
@@ -2,8 +2,8 @@
 # Contributor: Thomas Roos (Roosted7) <mail [at] thomasroos [dot] nl>

 pkgname=aliza
-pkgver=1.98.57
-pkgrel=2
+pkgver=2.2.0
+pkgrel=1
 pkgdesc="Medical Imaging. Open 2D, 3D and 4D images in DICOM, MetaIO, Nifti, Nrrd and other formats, incl. Meshes in VTK, OBJ and STL formats. Filters, segmentation, front-end for registration with Elastix and many more features"
 arch=('x86_64')
 url="http://www.aliza-dicom-viewer.com"
@@ -12,8 +12,8 @@
          'libxt'
          'libglvnd')
 options=('!emptydirs')
-source=("${pkgname}-${pkgver}.tar.gz::https://www.dropbox.com/s/mr55xb79zpwcoc4/aliza-1.98.57.tar.gz")
-sha512sums=('cbfa34a0932d1b5d6054b6b97d9b7fe904f1681dcb22f86bb03f153ed2c12f028f58a6a56880e4951c486af2d0a69659dd6058316eda398d3106f08177e6047b')
+source=("https://www.aliza-medical-imaging.de/aliza-${pkgver}.tar.gz")
+sha512sums=('99e3455764d93557b019440424ebf9476f22d5ffb00cb3ff50aaba466c46300fc520192ea3272fb0a374552e4b083a2f384b7bf761a61982f348a158f8240ddd')
 #noextract=("${pkgname}-${pkgver}.tar.gz")

 package() {

also a symlink/wrapper in /usr/bin would be nice. thanks!

FabioLolix commented on 2021-09-13 05:14 (UTC)

Builds fine

erictronic commented on 2021-09-09 17:54 (UTC) (edited on 2021-09-09 17:55 (UTC) by erictronic)

Still / again unavailable (source at dropbox): ERROR: Failure while downloading https://www.dropbox.com/s/mr55xb79zpwcoc4/aliza-1.98.57.tar.gz

Is there a new release?

macdems commented on 2021-08-16 09:10 (UTC)

Unfortunatelly, the author closed the package... It is currently unavailable.

macdems commented on 2021-06-05 19:14 (UTC)

@buzo, I think it is fixed now.

buzo commented on 2021-06-05 17:15 (UTC)

macdems, please run namcap after building. Most important, many files in the package are owned by the build user instead of root. (Probably using install instead of cp would help.)

waitnsea commented on 2021-03-26 08:52 (UTC)

Perfect - thank you so much.

macdems commented on 2021-03-26 08:29 (UTC)

Updated to 1.98.57. You should be able to install it until the next release.

waitnsea commented on 2021-03-26 06:23 (UTC)

Sorry... : makepkg -si -> ERROR: Failure while downloading https://www.dropbox.com/s/k0rei4lkgks79eu/aliza-1.98.50.tar.gz

macdems commented on 2021-03-25 20:04 (UTC)

I have adopted package and changed the downloads to use archive with all dependencies. It should work now.

waitnsea commented on 2021-01-22 06:36 (UTC)

launching error: aliza: error while loading shared libraries: libQtOpenGL.so.4: cannot open shared object file: No such file or directory

ragouel commented on 2020-10-31 06:03 (UTC)

If you encounter 404 errors, that means Upstream most likely put out a new version. Flag the package as out-of-date.

superhdj commented on 2020-10-31 05:10 (UTC)

==> Creando el paquete: aliza 1.98.32-1 (vie 30 oct 2020 23:08:35) ==> Recibiendo las fuentes... -> Descargando aliza-1.98.32.deb... % Total % Received % Xferd Average Speed Time Time Time Current Dload Upload Total Spent Left Speed 0 0 0 0 0 0 0 0 --:--:-- --:--:-- --:--:-- 0 0 0 0 0 0 0 0 --:--:-- --:--:-- --:--:-- 0 curl: (22) The requested URL returned error: 404 ==> ERROR: Hubo fallos durante la descarga de https://drive.google.com/uc?export=download&id=1MyE5oV_wpFk99XEYAZLlL1l3mesj9_dj Cancelando... error descargando fuentes: aliza

ng0177 commented on 2020-06-07 10:29 (UTC)

libqtcore4

seems not to be supported any longer.

galvez_65 commented on 2020-05-26 21:52 (UTC)

Updated pkgver=1.98.18.1

source=("aliza_$pkgver.deb::https://drive.google.com/uc?export=download&id=17ZYePM7OSjKpCV0d5oAxg72Hkq_e0kG_")

sha512sums=('83705f7fb49037b7ce0e8492b8173259ffb0ea31e472cf1180ba830a03d647bb48f7f016786cbcabe0acefd8038af2fa8bf2a8cb9bca0c80eb6d8a925522d720')

cttn commented on 2020-03-25 01:53 (UTC)

Changing the following lines of the PKGBUILD, it works:

pkgver=1.98.17.1 source=("aliza_$pkgver.deb::https://drive.google.com/file/d/1BCTqOMo773WFbLx0b5Rqvx4_guaVjmhy&export=download") sha512sums=('b6480ffee290e801dc9b7f8205b8b01de21cc015409d74b894e684baec170b83c4abfa06efd25dc82a241f260f75a9f3906a81d2c42c24e8d15bb0c724817e8c')

MangoMan commented on 2020-02-21 08:18 (UTC) (edited on 2020-02-21 08:19 (UTC) by MangoMan)

Google drive down

curl: (22) The requested URL returned error: 404 
   ==> ERROR: Failure while downloading https://drive.google.com/uc? 
    authuser=0&id=17KKCvurRW-PMOLOxukKUGMJt2C7Ky1lX&export=download
    Aborting...

Please fix package file

radioxoma commented on 2019-05-08 22:12 (UTC) (edited on 2019-05-08 22:16 (UTC) by radioxoma)

New link to Aliza 1.48.10 found here https://www.aliza-dicom-viewer.com/download

https://drive.google.com/uc?authuser=0&id=1Xki-1eYLgsGrXwgNzWPFlAxhL0Xuvm1o&export=download

marcin commented on 2019-05-08 06:54 (UTC)

The google drive link is not found.

ng0177 commented on 2019-05-01 08:27 (UTC)

Building aliza... ==> Making package: aliza 1.48.7.8-1 (Mi 01 Mai 2019 10:19:43 CEST) ... curl: (22) The requested URL returned error: 404 ==> ERROR: Failure while downloading https://drive.google.com/uc?authuser=0&id=17hMg1ruMAU4ioxvi0098D8m30EKlWGM7&export=download Aborting...

still fails... Thanks!

thedog75 commented on 2019-02-08 20:18 (UTC) (edited on 2019-02-08 20:24 (UTC) by thedog75)

Fixed PKGBUILD for version 1.48.0.8 with:

source=("aliza_$pkgver.deb::https://doc-00-0s-docs.googleusercontent.com/docs/securesc/ha0ro937gcuc7l7deffksulhg5h7mbp1/4rl9ofai01n1c0h3cvgpr262jet3p2nt/1549656000000/16072287944266838401/*/1MAJFxIz3WZh7qkHBKUW0--3i-5Q5-_gb?e=download") sha512sums=('aac0aa206070270b1a713e6fd59c41efcab0fea448ddf549f0c3342475af7bf6e2fbbfdf5127ca670171cb8c7e162586f004a742e1dbc84fede3be24212ec4bf')

astewartau commented on 2019-01-10 00:24 (UTC) (edited on 2019-01-10 00:26 (UTC) by astewartau)

I am getting the same error as @yotties:

==> ERROR: Failure while downloading https://drive.google.com/uc?authuser=0&id=1v4e_T9pfCIkV-pv1kUprNn0OpU-EeHfA&export=download

Perhaps there is an alternative to Google drive for this? Can it be uploaded to Bitbucket or Github where the links will not change or expire?

yotties commented on 2019-01-02 09:19 (UTC)

curl: (22) The requested URL returned error: 404 ==> ERROR: Failure while downloading https://drive.google.com/uc?authuser=0&id=1v4e_T9pfCIkV-pv1kUprNn0OpU-EeHfA&export=download Aborting...

yotties commented on 2018-12-11 22:44 (UTC)

Update tries https://drive.google.com/uc?authuser=0&id=1v4e_T9pfCIkV-pv1kUprNn0OpU-EeHfA&export=download which fails. Can you maybe use WGET on a webdav-server or sommething like that?

Roosted7 commented on 2018-10-30 08:56 (UTC)

Thanks astewartau for the heads up! I updated the package and now it succeeds to download properly.

astewartau commented on 2018-10-30 08:34 (UTC) (edited on 2018-10-30 08:35 (UTC) by astewartau)

I am getting the following error on installing via yay:

==> ERROR: Failure while downloading https://drive.google.com/uc?authuser=0&id=1ova2C4NDMWYmrdCY9YUjmfPU0pmnXwBp&export=download

Roosted7 commented on 2018-08-21 16:12 (UTC)

@BasioMeusPuga Thanks for letting me know! It's fixed and updated.

(@FabioLolix and I also used your feedback)

BasioMeusPuga commented on 2018-08-21 15:19 (UTC)

Hey. The link is 404ing.

Roosted7 commented on 2018-07-14 13:37 (UTC)

@FabioLolix Thanks for your feedback! I don't have much experience with PKGBUILDs yet and saw that these functions were necessary for Debian-based packages?

I will separate them out and test if they are necessary!

FabioLolix commented on 2018-07-14 11:37 (UTC)

Hi, all the post_ functions are in the wrong place, should be in a separate .install file and likely are not needed